package com.bocloud.cmp.model.hmc.sdk.module;

public class LogicalPartitionProfileContent {
    private String type;
    private LogicalPartitionProfile LogicalPartitionProfile;

    public LogicalPartitionProfileContent() {
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public LogicalPartitionProfile getLogicalPartitionProfile() {
        return LogicalPartitionProfile;
    }

    public void setLogicalPartitionProfile(LogicalPartitionProfile logicalPartitionProfile) {
        LogicalPartitionProfile = logicalPartitionProfile;
    }

    @Override
    public String toString() {
        return "LogicalPartitionProfileContent [type=" + type + ", LogicalPartitionProfile=" + LogicalPartitionProfile
            + ", getType()=" + getType() + ", getLogicalPartitionProfile()=" + getLogicalPartitionProfile() + "]";
    }
}
